@font-face {
	font-family:'Colaborate-Regular';
	src: url('fonts/Colaborate-Regular_gdi.eot');
	src: url('fonts/Colaborate-Regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/Colaborate-Regular_gdi.woff') format('woff'),
		url('fonts/Colaborate-Regular_gdi.ttf') format('truetype'),
		url('fonts/Colaborate-Regular_gdi.svg#Colaborate-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}

@font-face {
	font-family:'Colaborate-Bold';
	src: url('fonts/Colaborate-Bold_gdi.eot');
	src: url('fonts/Colaborate-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/Colaborate-Bold_gdi.woff') format('woff'),
		url('fonts/Colaborate-Bold_gdi.ttf') format('truetype'),
		url('fonts/Colaborate-Bold_gdi.svg#Colaborate-Bold') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}

body{
	color:#181717;
	line-height:20px;
	font-size:14px;
    background: #fff;
	font-family:'Colaborate-Regular';
    margin: 0px;
    padding: 0px
    
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-size:15px;
	font-family:'Colaborate-Bold';
    color: #303030;
    margin: 0;
}

ul{
	list-style:none;
}

a img{
	border: 0px;
}

label{
    font-weight: normal;
}

a:hover, a:focus{
    text-decoration: none;
    outline: none;
}

p{
    margin: 0 0 17px;
}

*:focus {
    outline: 0;
}


.container{
    max-width: 990px;
}

/* Images */
.alignleft {
	float: left;
    margin: 0 20px 20px 0;
    
}

.alignright {
	float: right;
    margin: 0 0px 20px 20px;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*  Miami CSS Start  */

/*Header*/
.header_area{
    background: #1a1819;
    padding: 20px 0;
}

.logo_grp a {
  display: inline-block;
  max-width: 510px;
  width: 100%;
}

.logo img{
    max-width: 200px;
    height: auto;
    width: 100%;
    float: left;
}


.logo_grp h2{
    color: #fff;
    font-size: 34px;
    padding: 15px 0;
}
.header {
    display: inline-block;
    float: right;
    margin-top: -20px;
}

.navbar {
    border: none;
    margin-bottom: 0px;
    min-height: 10px;
    border-radius: 0px;
}

ul.navbar-nav{
    margin: 0px;
    padding: 0px;
    float: right;
}

ul.navbar-nav li{
    display: block;
    float: left;
    margin-left: 5px;
}

ul.navbar-nav li a{
    background-color: #007b42;
    border-radius: 17px;
    color: #fff;
    float: left;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    padding: 0 27px 0 15px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: all .35s ease;
    -moz-transition: all .35s ease;
    -o-transition: all .35s ease;
    transition: all .35s ease;        
    
}
ul.navbar-nav li a:after{
    background: url(images/arrow1.gif) no-repeat top right;
    content: "";
    right: 10px;
    top: 13px;
    position: absolute;
    width: 4px;
    height: 7px;
}

ul.navbar-nav li a:hover{
    background: #004f94;
}

ul.navbar-nav .current_page_item > a,
ul.navbar-nav .current_page_ancestor > a,
ul.navbar-nav .current-menu-item > a,
ul.navbar-nav .current-menu-ancestor > a {
    background: #004f94;
}

.breadcrumbs ul{
    margin: 0px;
    padding: 0px;
}


.breadcrumbs ul li{
    background: url("images/arrow.png") no-repeat scroll right 2px top 5px;
    color: #9a9a9a;
    display: block;
    float: left;
    font-size: 12px;
    margin-bottom: 10px;
    margin-right: 5px;
    margin-top: 20px;
    padding-right: 15px;
    text-transform: uppercase;
}

.breadcrumbs ul li a:hover{
    color: #2ca9e4;
}
.breadcrumbs ul li:last-child{
    background: none;
}

/*Slider*/

.slider_grp{
    border: 5px solid #fff;
    border-radius: 2px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    margin: 10px 0;
}

/*Footer*/

.footer_top{
    background: #1a1819;
    color: #5c5c5c;
    padding: 20px 0;
}

.footer_top_box{
    margin: 15px 0;
}
.footer_top_box h3{
    font-size: 20px;
    color: #fff;
    margin-bottom: 15px;
}

.footer_top_box ul{
    margin: 0px;
    padding: 0px;
}

.footer_top_box ul li{
    display: block;
}

.footer_top_box ul li a{
    font-size: 15px;
    margin-bottom: 5px;
    color: #5c5c5c;
    display: block;
    line-height: 18px;
    -webkit-transition: all .35s ease;
    -moz-transition: all .35s ease;
    -o-transition: all .35s ease;
    transition: all .35s ease;      
}

.footer_top_box ul li a:hover{
    color: #fff !important;
}

.datasheet li a{
    color: #007b42 !important;
}


.footer_top_box #wp-calendar{
    width: 100%;
}

.footer_top_box .caption {
  text-align: center;
  font-size: 17px;
}

.footer_btm{
    background: #1B1B1B;
    padding: 13px 0;
}

.footer_btm p{
    margin: 0px;
    color: #fff;
    font-size: 14px;
    line-height: 15px;
    display: inline-block;
}

.footer_btm a{
    color: #74b843;
}


/*Content Area*/

.main_content{
    background: #fff;
}
.main_content h1{
    color: #004f94;
    font-size: 36px;
    font-weight: normal;
    line-height: 60px;
    margin-bottom: 10px;
}
.hm_middle_top h3{
    color: #303030;
    font-size: 30px;
    font-weight: normal;
    line-height: 36px;
    padding-bottom: 20px;
    padding-top: 10px;
    display: block;
}

.main_content h6{
    color: #181717;
    font-size: 16px;
	font-family:'Colaborate-Regular';
    max-width: 710px;   
    display: inline-block;
    float: left;
    line-height: 24px;
}

.hm-readmore{
    background: url(images/hm-readmore-bg.png) no-repeat top center;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    padding: 12px 12px 12px 0;
    margin-top: 10px;
    color: #fff;
    float: right;
    width: 183px;
}

.hm-readmore:focus,
.hm-readmore:hover{
    color: #fff;
}

.middle_content{
    background: #F9F9F9;
    padding: 20px 0;
    margin-top: 30px;
    border-top: 6px #f4f4f4 solid;
}

.hm_middle_content h2{
    color: #303030;
    font-size: 30px;
    font-weight: normal;
    line-height: 36px;
    padding-bottom: 20px;
    padding-top: 10px;
    display: block;
}
.hm_middle_content p{
    color: #181717;
    font-size: 15px;
    display: inline-block;
    float: left;
    line-height: 22px;
}

.hm_middle_content a{
    color: #007b42 ;
    display: inline-flex;
}

.hm_middle_content a:focus,
.hm_middle_content a:hover{
    color: #007b42 ;
}

.hm_middle_content img{
    max-width: 100%;
    height: auto;
    margin-top: 30px;
}

.entry-meta{
    background: #F9F9F9;
}

.hm-innr-link img{
    margin: 0px;
    margin-bottom: 10px;
    max-width: 100%;
    height: auto;
    border: 5px solid #fff;
    border-radius: 2px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    opacity: 1;
    -webkit-transition: all .35s ease;
    -moz-transition: all .35s ease;
    -o-transition: all .35s ease;
    transition: all .35s ease;          
}

.hm-innr-link img:hover{
    opacity: .75;  
}

.about_usgrp{
    margin-top: 40px;
}


.about_usgrp img{
    margin-top: 40px;
}

.middle_content h5{
    display: block;
    font-size: 18px;
    float: left;
    color: #007b42;
    padding-bottom: 10px;
    padding-top: 5px;
}

.hm_middle_top h4{
    font-size: 18px;
    padding: 50px 0 0;
    text-transform: uppercase;
}

.hm_middle_top img{
    max-width: 100%;
    height: auto;
}
.contact-address{
    margin-bottom: 13px;
}

.contact-address h6{
    font-size: 18px;
    color: #007b42 ;
    padding-bottom: 5px;
}

.contact-address ul{
    margin: 0px;
    padding: 0px;
}

.contact-address ul li{
    display: inline-block;
    font-size: 16px;
    margin-bottom: 7px;
    line-height: 22px;
    width: 100%;
}
.contact-address ul li span{
    float: right;
    text-align: right;
}

.contact-address ul li a{
    color: #007b42 ;
}

.contact-address ul li:last-child{
    margin-bottom: 0px;
}


.hm_middle_top input[type='email'],
.hm_middle_top input[type='text']{
    height: 35px;
    max-width: 360px;
    width: 100%;
    border: 1px #ddd solid;
    border-radius: 0px;
    padding: 5px 8px;
}
.hm_middle_top textarea{
    height: 120px;
    max-width: 360px;
    width: 100%;
    border: 1px #ddd solid;
    border-radius: 0px;
    padding: 5px 8px;
    
}

.hm_middle_top select{
    height: 35px;
    max-width: 360px;
    width: 100%;
    border: 1px #ddd solid;
    border-radius: 0px;
    padding: 5px 8px;
    
}

.c7-captcha input[type='text']{
    max-width: 180px;
}

.c7-captcha img{
    margin-top: 0px;
}

.hm_middle_top input[type='submit']{
    background: #007b42 none repeat scroll 0 0;
    border: 1px solid #007b42;
    border-radius: 0;
    display: inline-block;
    padding: 10px 30px 7px;
    margin-top: 30px;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
}

.iframe_grp{
    background: #000;
}

.hm-innr-link-grp{
    margin: 0px;
    padding: 0px;
}

.hm-innr-link-grp li{
    float: left;
    display: block;
    margin-right: 10px;
    margin-top: 15px;
}

.gmap{
    padding: 5px;
    border: 1px #ddd solid;
}

td#today {
    color: #fff;
    font-weight: bold;
}








